/* is flash dead yet? */

body {
	background:#334455;
	color:#fff;
	font-size:200%;
	*font-size:150%; /* for the ~10-year-old, vintage browsers. */
	margin:0px 2em 1em 1em;
	font-family:"Helvetica Neue Light","Helvetica Neue",helvetica,verdana,tahoma,arial,sans-serif; /* oh how modern of you. */
        font-weight: 300;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smooth: always;
}

header, article, aside {
	position: relative;
	margin: 0px auto;
	max-width: 33em;
}

strike {
	opacity: 0.33;
	font-weight: normal;
}

h1 {
	font-size: 225%;
}

header h3 {
        font-size:0.85em;
}

.no-really {
	font-size:150%;
	margin:0px;
	padding:0px;
}

hr {
	border-color:#8899aa;
	border-style:solid;
        margin: 1em 0px;
	opacity: 0.5;
}

ul {
	margin:0px 0px 0px 0.66em;
	padding:0px;
}

ul li {
	margin-bottom:1em;
	text-indent:0.25em;
}

section {
	font-size:66%;
	line-height: 1.66;
}

a {
	color:#6699ff;
	text-decoration:none;
}

a:hover {
	color:#fff;
	text-decoration:underline;
}

p {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	max-width: 45rem; /* don't make people read super-long lines. */
}

html > section:first-child {
	font-size:100%;
}

footer {
	font-size:88%;
}

aside {
	display:block;
	margin-top:1.5em;
}

aside section {
	font-size:75%;
}

#debate {
	margin-top:1.5em;
}

#aboot {
	display:block;
	padding-top:0.25em;
}

#aboot p {
	color:#bbccdd;
	font-size:0.9em;
}

.date {
	font-style:italic;
	font-size:60%;
	color:#bbccdd;
}
